Package metacity: Information

Danger alert: Package removed from sisyphus repository

Removed in the task: #208000
Package removed: Yuri N. Sedunov
Deletion date: June 14, 2018
    Source package: metacity
    Version: 2.34.13-alt4
    Build time:  Sep 19, 2017, 07:50 PM in the task #188437
    Report package bug
    License: GPLv2+
    Summary: Metacity window manager
    Description: 
    Metacity is a simple window manager that integrates nicely with
    GNOME 2. It can also be used as a standalone, EWMH-compliant window
    manager.
    Note: to use Metacity with GNOME, you should install metacity-gnome package.

    List of rpms provided by this srpm:
    libmetacity (x86_64, i586)
    libmetacity-debuginfo (x86_64, i586)
    libmetacity-devel (x86_64, i586)
    metacity (x86_64, i586)
    metacity-debuginfo (x86_64, i586)
    metacity-theme-atlanta (noarch)
    metacity-theme-bright (noarch)
    metacity-theme-crux (noarch)
    metacity-theme-esco (noarch)
    metacity-theme-gorilla (noarch)
    metacity-theme-metabox (noarch)
    metacity-theme-simple (noarch)
    metacity-themes-default (noarch)



      1. libgtk+2-devel >= 2.24.0
      2. libgtop-devel
      3. libSM-devel
      4. libX11-devel
      5. intltool >= 0.34.90
      6. itstool
      7. libXcomposite-devel >= 0.2
      8. libXcursor-devel
      9. libXdamage-devel
      10. libcanberra-gtk2-devel
      11. libXext-devel
      12. libXfixes-devel
      13. libXinerama-devel
      14. libXrandr-devel
      15. libXrender-devel
      16. libXt-devel
      17. libXtst-devel
      18. perl-XML-Parser
      19. rpm-build-gnome
      20. libstartup-notification-devel >= 0.7
      21. rpm-build-licenses
      22. libgio-devel >= 2.25.10
      23. gsettings-desktop-schemas-devel >= 3.3.0
      24. yelp-tools
      25. libpango-devel >= 1.2.0
      26. zenity
      27. libICE-devel

    Last changed


    Sept. 19, 2017 Yuri N. Sedunov 2.34.13-alt4
    - rebuilt against libgtop-2.0.so.11
    June 10, 2014 Yuri N. Sedunov 2.34.13-alt3
    - rebuilt against libgtop-2.0.so.10
    Dec. 13, 2012 Yuri N. Sedunov 2.34.13-alt2
    - no more metacity-gnome subpackage (ALT #28215)